USE COWS
ALTER TABLE dbo.IPL_ORDR_ACCS_INFO NOCHECK CONSTRAINT ALL
GO
DELETE FROM [COWS].[dbo].[LK_OSS_OPT]
GO

INSERT INTO [COWS].[dbo].[LK_OSS_OPT]
           ([OSS_OPT_ID],[OSS_OPT_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('SOSB' ,'Single End Ordering and Single End Billing' ,GETDATE(),GETDATE(),1,1,1)
GO

INSERT INTO [COWS].[dbo].[LK_OSS_OPT]
           ([OSS_OPT_ID],[OSS_OPT_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('SOCB' ,'Single End Ordering and Conventional Billing' ,GETDATE(),GETDATE(),1,1,1)
GO


INSERT INTO [COWS].[dbo].[LK_OSS_OPT]
           ([OSS_OPT_ID],[OSS_OPT_DES],[CREAT_DT],[MODFD_DT],[MODFD_BY_USER_ID],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           ('COSB' ,'Convertional Ordering and Single End Billing' ,GETDATE(),GETDATE(),1,1,1)
GO
ALTER TABLE dbo.IPL_ORDR_ACCS_INFO CHECK CONSTRAINT ALL
GO






